<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    
    <style>
        div{
            border: 1px solid black;
            margin-bottom: 20px;
            padding-left: 10px;
        }
    </style>
    
</head>
<body>
    <div id="cuadrito1">
        <p>Div con id "cuadrito1"</p>
    </div>
    
    <div id="cuadrito2">
        <p>Div con id "cuadrito2"</p>
    </div>
    
    
    <div id="cuadrito3">
        <p>Div con id "cuadrito3"</p>
    </div>
    
              
    <div id="cuadrito4">
        <p>Div con id "cuadrito4"</p>
    </div>
    
    <div id="cuadrito5">
        <p>Div con id "cuadrito5"</p>
    </div>
    
    <div class="redondito1">
        <p>Div con id "redondito1"</p>
    </div>


    
    <div class="redondito2">
        <p>Div con id "redondito2"</p>
    </div>

    <div class="redondito3">
        <p>Div con id "redondito3"</p>
    </div>

    <div class="redondito4">
        <p>Div con id "redondit4"</p>
    </div>

    
    <div class="redondito3">
        <p>Div con id "redondito5y 3"</p>
    </div>
        
        
        
        
    <script src="js/DOM2.js"></script>
    
</body>
</html>